Bug 493946 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
: Tracking
Depends On: 493872 500380 507636 507638
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-03 08:20 EDT by Roman Rakus
Modified: 2014-01-12 19:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 08:20:45 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:25 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11

Note You need to log in before you can comment on or make changes to this bug.